Subject: Is HDFC Bank or Kotak Bank the best for a personal loan?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 11:06:19 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Is HDFC Bank or Kotak Bank the best for a personal loan?

Answer from Vamshi Kathroji

Here is the best & practical answer from my side.

Me and my friend both applied personal loan. I have taken from Kotak. My friend taken from HDFC.

I have chosen Kotak becaus
Read More: http://www.quora.com/Is-HDFC-Bank-or-Kotak-Bank-the-best-for-a-personal-loan?top_ans=174128962
-----
Question: What is the life of an IOCL officer?

Answer from Sai Keerthi

Being a wife of an IOCL OFFICER I think I'm eligible to answer this with my experience.

Facilities and Township life -

My husband is in Refinery segment, so I'm attempting t
Read More: http://www.quora.com/What-is-the-life-of-an-IOCL-officer?top_ans=233965258
-----
Question: I have an LIC Jeevan Anand policy 815 for which I have to pay premiums for 30 years. I have paid 4 installments as of now. Should I continue or stop? If I stop, how much will be my loss?

Answer from Prasanna Bhalerao

Stop and surrender now - whatever be the loss. The long term loss is huge. I have explained here: A deep digging of “Guaranteed or Assured Return” policies [ http://www.quora.
Read More: http://www.quora.com/I-have-an-LIC-Jeevan-Anand-policy-815-for-which-I-have-to-pay-premiums-for-30-years-I-have-paid-4-installments-as-of-now-Should-I-continue-or-stop-If-I-stop-how-much-will-be-my-loss?top_ans=260045236
-----
Question: Why is Aditya Puri selling his HDFC Bank shares?

Answer from Manas Baaggh

I understand why you are asking this question. Normally, when Insider sells most of the people don't take it kindly.

Aditya Puri Having Worked for 40 years in the banking ind
Read More: http://www.quora.com/Why-is-Aditya-Puri-selling-his-HDFC-Bank-shares?top_ans=199934237
-----
Question: China moves PLA battalion across India’s Lipulekh Pass. Is it a signal?

Answer from Deepak Sharma

 * China has mobilised a battalion strength of People’s Liberation Army soldiers near Uttarakhand’s Lipulekh Pass, one of the locations along the Line of Actual Control that h
Read More: http://www.quora.com/China-moves-PLA-battalion-across-India-s-Lipulekh-Pass-Is-it-a-signal?top_ans=231095334
-----
Question: Why are IPS officers paid less?

Answer from Nand Kumar Singh

What gave you that idea? They are among the best paid officers under the government. If you are comparing it with private sector, it is comparing chalk and cheese. People choo
Read More: http://www.quora.com/Why-are-IPS-officers-paid-less?top_ans=102823224
-----
Question: Is it good to hold Yes Bank at 19?

Answer from Ganesh B Nayak

Fall of share Price Depends on Investors Emotions one cannot predict that, Even Warren Buffet Cannot Predict the Price Movement.

When External noise excluded then movement of
Read More: http://www.quora.com/Is-it-good-to-hold-Yes-Bank-at-19?top_ans=255753620
-----
Question: Does India stand a single day if a fight happened with China?

Answer from Sumit Sahay

I am more worried about China. Will China stand a single day if it fights against India? People often talk about how India was defeated in 1962 war but forget how China was de
Read More: http://www.quora.com/Does-India-stand-a-single-day-if-a-fight-happened-with-China?top_ans=250628418
-----
Question: What is the salary of a GET in Larsen and Toubro construction in 2020?

Answer from Abhay Shekhar Yadav

This is the question asked by me only before I got my offer letter from Larsen and Toubro ECC but none of the answers satisfied my question.

As I recieved my offer letter on 
Read More: http://www.quora.com/What-is-the-salary-of-a-GET-in-Larsen-and-Toubro-construction-in-2020?top_ans=230922399
-----
Question: Are IAS officers allowed to take official car for private shopping and errands?

Answer from Dev Dass Rishi

IAS officers or any government servant cannot use the official car for private shopping and errands but most of the officers do it as a matter of practice which is illegal, of
Read More: http://www.quora.com/Are-IAS-officers-allowed-to-take-official-car-for-private-shopping-and-errands?top_ans=235617972
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=ecc707ca558c402887903f26df74c616

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ecc707ca558c402887903f26df74c616&t=1612350378524452&token=ef80b40fe70b38f6771e64305643e7296c652dbe847db707ba27a19740388c6c6963bebad8cc778c5131a81a7ad95638dcb80b656235c73b691a17a470829ee9&type=2&uid=1229773278